/*
===============================================
============New style(Niki Simple)============
===============================================
*/
:root {
  --accent: #317AF4;
  /* var(--accent) */
}

.header .btn_sm{
  padding-left: 20px;
  padding-right: 20px;
}

.page-template-page-rates,
.single-cpt_958 {
  background-color: #191C25;
}

.page-template-page-rates .wrapper {
  background: none !important;
}

.page-template-page-rates .header {
  background: #23252e;
}

.rates-wrap {
  padding-top: 113px;

}
.rates-wrap__top{
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
}

.rates-wrap__title {
  padding: 90px 0;
  color: #ffffff;
  font-size: 48px;
  font-weight: 900;
  text-align: center;
  line-height: 1;
}

.rates-wrap__title h1 {
  font-size: inherit;
  line-height: inherit;
  color: inherit;

}

.rates-wrap__title span {
  position: relative;
  z-index: 1;
}

.rates-wrap__title span::before {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  height: 16px;
  background: #3E4655;
}
.rates-content{
  /* padding-bottom: 20px; */
}
.rates__gird {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.2;
  box-shadow: 5px 20px 40px rgba(0, 0, 0, 0.25);
}

.rates__gird-item {
  position: relative;
  width: 25%;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  padding: 40px 21px 45px;
  text-align: center;
  background: #3E4655;
  border-left: 1px solid rgba(111, 119, 132, 0.15);
  border-right: 1px solid rgba(111, 119, 132, 0.15);
  background-repeat: no-repeat;
  background-position: 0 0;
  -webkit-background-size: cover;
  background-size: cover;
  transition: background .25s linear;
}



.rates__gird-item:first-child {
  border-left: 0;
}

.rates__gird-item:last-child {
  border-right: 0;
}
.page-template-page-rates .rates__gird-item:hover {
    color: #fff;
    background-color: var(--accent);
}

/* .rates__gird-item--active {
  width: 27%;
  padding-left: 35px;
  padding-right: 35px;
  color: #fff;
  background-color: var(--accent);
  border: 0;
} */

.rates-item__action .rts-btn{
  color: #fff;
}
.rates-item__action .rts-btn.not-include:hover{
  opacity: 1;
  cursor: default;
}
.page-template-page-rates .rates__gird-item:hover .rates-item__pricing{
  color: #fff;
}
/* .rates__gird-item:hover .rates-item__pricing span {
  font-size: 26px;
} */

.page-template-page-rates .rates__gird-item:hover .rates-item__action a{
  color: #ffffff;
  border-color: #fff;
}
/* .rates__gird-item--active .rates-item__action a:hover{
  background: #000;
} */
.page-template-page-rates .rates__gird-item:hover .rates-item__footer {
  background: #508FFA;
}


.page-template-page-rates .rates__gird-item:hover .rates-item__footer-ico .ar {
  fill: #317AF4;
}

.page-template-page-rates .rates__gird-item:hover .rates-item__footer-ico .circ {
  fill: #191C25;
}

.page-template-page-rates .rates__gird-item:hover .rates-item__footer-text .bg {
   fill: #fff;
}

.page-template-page-rates .rates__gird-item:hover .rates-item__footer-text .ok {
  fill: var(--accent);
}
/* .rates-item__footer-text .ok */


.rates-item__status {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  padding: 10px;
  font-weight: 900;
  font-size: 18px;
  color: var(--accent);
  background: #303542;
}

.rates-item__title {
  font-size: 33px;
  font-weight: 900;
}

.rates-item__title span {
  position: relative;
  z-index: 1;

}

.rates-item__title span::before {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  height: 11px;
  background-color: rgba(39, 43, 54, 0.5);
}

.rates-item__subtitle {
  min-height: 35px;
  margin-top: 25px;
}
.rates__gird-item--proplus .rates-item__pricing{
  align-items: center;
}

.rates-item__pricing {
  min-height: 48px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: baseline;
  align-items: baseline;
  margin-top: 30px;
  color: var(--accent);
  font-size: 18px;
  line-height: 1;
  transition: color .25s linear;
}

.rates-item__pricing span {
  font-size: 24px;
  font-weight: 900;
  text-transform: uppercase;
}

.rates-item__pricing b {
  margin-left: 6px;
  font-size: 48px;
  font-weight: 900;
}

.rates-item__pricing-desc{
  margin-top: 20px;
}


.rates-item__action {
  margin-top: 25px;
}

.rates-item__action a {
  width: 100%;
}

.rates-item__action a:hover {
  color: #fff;
  background: var(--accent);
}


.rates-item__desc {
  margin-top: 35px;
  line-height: 1.5
}

.rates-item__desc p {
  line-height: inherit;
}


.rates-item__options {
}

.rates-item__options ul {
  margin: 0 !important;
  padding: 0 !important;
  list-style-type: none !important;
}


.rates-item__options li {
  padding-left: 20px;
  /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='8'%3E%3Cpath fill='%23317af4' d='M5.5 2.53L3.564 4.502l-.992-.996-.532.532 1.564 1.56 2.512-2.436z'/%3E%3Cpath fill='%23317af4' d='M8 4a4 4 0 11-8 0 4 4 0 018 0zm-.724 0A3.276 3.276 0 10.724 4a3.276 3.276 0 006.552 0z'/%3E%3C/svg%3E"); */
  background-image: url("data:image/svg+xml,%3Csvg width='13' height='13' viewBox='0 0 13 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='6.5' cy='6.5' r='6.5' fill='%23317AF4'/%3E%3Cpath d='M8.938 4.114L5.792 7.32 4.18 5.7l-.864.865L5.857 9.1 9.94 5.14l-1-1.027z' fill='%23fff'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 0 5px;
  -webkit-background-size: 13px;
  background-size: 13px;
}
.rates-item__options li:not(:last-child){
  /* margin-bottom: 10px; */
}

.rates-item__options li::before {
  display: none;
}

.rates-item__footer {
  flex-grow: 1;
  margin-top: 25px;
  padding: 20px;
  font-weight: 900;
  font-size: 16px;
  background: #303542;
  border-radius: 7px;
  transition: background .25s linear;
}
.rates-item__footer-ico {

}
.rates-item__footer-ico .ar {
  transition: fill .25s linear;
  fill: #3E4655;
}
.rates-item__footer-ico .circ {
  transition: fill .25s linear;
  fill: var(--accent);
}

.rates-item__footer-text{
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin-top: 20px; */
}
.rates-item__footer-text svg{
  flex-shrink: 0;
  margin-right: 10px;
}
.rates-item__footer-text .bg{
  transition: fill .25s linear;
  fill: var(--accent);
}
.rates-item__footer-text .ok {
  transition: fill .25s linear;
  fill: #fff;
}
.rates-item__footer-text div{
  text-align: center;
}

.rates-footer {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 100px;
  background-repeat: no-repeat;
  background-position: center 100%;
}


.rates-footer__title {
  margin-top: 90px;
  text-align: center;
  color: #fff;
}

.rates-footer__title h2 {
  font-weight: 900;
  font-size: 36px;
  line-height: 42px;
}

.rates-footer__action {
  margin-top: 60px;
  text-align: center;
}

.rts-btn{
  height: 56px;
  width: 100%;
  max-width: 236px;
  display: -webkit-inline-flex;
  display: -moz-inline-flex;
  display: -ms-inline-flex;
  display: -o-inline-flex;
  display: inline-flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
  text-align: center;
  cursor: pointer;
  font-weight: 900;
  font-size: 18px;
  color: #fff;
  border: 2px solid var(--accent);
  border-radius: 3px;
  text-decoration: none;
  background: var(--accent);
  -webkit-transition: color .25s linear, opacity .25s ease, border .25s ease, background .25s ease;
  -o-transition: color .25s linear, opacity .25s ease, border .25s ease, background .25s ease;
  transition: color .25s linear, opacity .25s ease, border .25s ease, background .25s ease;
}
.rts-btn svg{
  flex-shrink: 0;
  margin-right: 10px;
}
.rts-btn:hover {
  /* color: var(--accent); */
  /* background: #fff; */
    opacity: 0.7;
}
.rts-btn--dark{
  color: #fff;
  background: #28354E;
  border-color: #28354E;
}
.rts-btn--dark-empty{
  color: #28354E;
  border-color: #28354E;
  background: none;
}

.rts-btn--white-empty{
  color: #fff !important;
  border-color: #fff !important;
  background: none !important;
}
.rts-btn--white-empty:hover{
  background: var(--accent) !important;
  border-color: var(--accent) !important;
}



.wrapper {
  display: block !important;
  min-height: initial !important;
}

.footer {
  background: -webkit-gradient(linear, left top, left bottom, from(#3e454e), to(#2b2d34));
  background: -o-linear-gradient(top, #3e454e, #2b2d34);
  background: linear-gradient(to bottom, #3e454e, #2b2d34);
}


.rates-table__box{
  display: none;
  padding-top: 30px;
}
.rates-table__box table{
  width: 100%;
  table-layout: fixed;
  color:#fff;
  font-size: 14px;
  border-collapse: collapse;
  border-spacing: 0;
  text-align: center;
  background: #272B36;
}
.rates-table__box td{
  padding: 15px;
  border: 1px solid rgba(111, 119, 132, 0.2);
}
.rates-table__box td:first-child{
  width: 300px;
  text-align: left;
  font-weight: bold;
}
.rates-table__box td:first-child span{
  font-weight: normal;
}

.rates-table__box .rates-item__title {
  color: var(--accent);
}

.rates-table__box .rates-item__title span::before {
  background: #3E4655;
}
.table__head p{
  margin-top: 20px;
}
.table__head a{
  display: block;
  margin-top: 15px;
  color: var(--accent);
  text-decoration: underline;
}

.rates-table__box .rates-item__pricing{
  min-height: 0;
  margin-top: 0;
  color: #fff;
  font-size: inherit;
}
.rates-table__box .rates-item__pricing span{
  font-size: 18px;
}

.rates-table__box .rates-item__pricing b{
  font-size: 37px;
}

.table__price {
  background: #1C1F28;
  box-shadow: 5px 20px 40px rgba(0, 0, 0, 0.25);
}

.table__price td:first-child{
  color: var(--accent);
  font-size: 18px;
  font-weight: bold;
}
.empty td{
  padding: 20px;
  border: 0;
}
.empty td:first-child{
  border-left: 1px solid rgba(111, 119, 132, 0.2);
}
.empty td:last-child {
  border-right: 1px solid rgba(111, 119, 132, 0.2);
}


.rates-table__controll {
  margin-top: 45px;
  text-align: center;
}

.table-nav{
  display: flex;
  display: none;
  justify-content: space-between;
  font-size: 20px;
  font-weight: bold;
}

.table-nav__item{
  padding: 20px 0;
  cursor: pointer;
  color: var(--accent);
  transition: color .25s linear;
}
.table-nav__item.active{
  color: #fff;
  text-decoration: underline;
}
.table-nav__item.hide{
  display: none;
}
.table-td.hide{
  display: none;
  visibility: hidden;
}
.table-td svg circle{
  fill: var(--accent);
}
.table-td svg path {
  fill: #fff;
}
.table-head td{
  vertical-align: top;
}

.single-top{
  max-width: 830px;
  width: 100%;
  display: flex;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
.single-top__info,
.single-top__options{
  max-width: 50%;
  width: 100%;
}

.single-top__info{
  padding: 30px 66px;
  font-size: 14px;
  color: #fff;
  text-align: center;
  background: #317AF4;
  box-shadow: 10px 20px 30px rgba(0, 0, 0, 0.35);
}

.single-top .rates-item__pricing{
  color:currentColor;
}

.single-top__action{
  padding-top: 10px;
}
.single-top__action a{
  margin-top: 15px;
}
.single-top__action .rts-btn--white-empty:hover{
  color: #000 !important;
  background: #fff !important;
}
.single-top__options{
  min-height: 365px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 30px;
  padding-left: 35px;
  color: #fff;
  font-size: 18px;
  background-image: url('../img/bg_sin_l.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 0;
  background-color: #3E4655;
  box-shadow: 5px 20px 40px rgba(0, 0, 0, 0.25);
}



.dat-analytics{

}

.dat-analytics__title{
  padding: 70px 0 0;
  text-transform: capitalize;
}

.dat-analytics .rates__gird{

}

.dat-analytics .rates__gird-item {
  width: 33.33%;
  margin-top: 50px;
  background: #272B36;
}

.dat-analytics .rates-item__title{
  font-size: 24px;
}

.dat-analytics .rts-btn--dark {
  color: var(--accent);
  background: #303542;
  border-color: #303542;
}
.dat-analytics .rts-btn--dark.including {
  color: #fff;
  background: #508FFA;
  border-color: #508FFA;
}
.dat-analytics .rts-btn--dark svg{
  flex-shrink: 0;
  margin-right: 8px;
}

.dat-analytics .rts-btn--dark {
  margin-bottom: 30px;
}

.dat-analytics .rates-item__options{
  max-width: 235px;
  width: 100%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  line-height: 1.7;
}


.dat-analytics .rates-item__options li{
  background-size: 8px 8px;
      background-position: 0 8px;
}


.single-cpt_958 .rates-footer{
  margin-top: 0;
}

.rates__gird-item.rates__gird-item--including{
  color: #fff;
  background: var(--accent);
}
.rates__gird-item.rates__gird-item--including .rates-item__pricing{
  color: #fff;
}

.rates__gird-item.rates__gird-item--including .rates-item__action a{
  color: #fff !important;
  border-color: #fff !important;
}
.rates__gird-item.rates__gird-item--including .rates-item__action a:hover{
  color: #fff !important;
}
.rates__gird-item.rates__gird-item--including .rates-item__options li {
  background-image: url("data:image/svg+xml,%3Csvg width='8' height='8' viewBox='0 0 8 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='4' cy='4' r='4' fill='%23fff'/%3E%3Cpath d='M5.5 2.532L3.566 4.504l-.992-.996-.532.532L3.605 5.6l2.512-2.436-.616-.632z' fill='%23317AF4'/%3E%3Ccircle cx='4' cy='4' r='4' fill='%23fff'/%3E%3Cpath d='M5.5 2.532L3.566 4.504l-.992-.996-.532.532L3.605 5.6l2.512-2.436-.616-.632z' fill='%23317AF4'/%3E%3Ccircle cx='4' cy='4' r='4' fill='%23fff'/%3E%3Cpath d='M5.5 2.532L3.566 4.504l-.992-.996-.532.532L3.605 5.6l2.512-2.436-.616-.632z' fill='%23317AF4'/%3E%3Ccircle cx='4' cy='4' r='4' fill='%23fff'/%3E%3Cpath d='M5.5 2.532L3.566 4.504l-.992-.996-.532.532L3.605 5.6l2.512-2.436-.616-.632z' fill='%23317AF4'/%3E%3C/svg%3E");
}

[data-tmpslg="page-about.template"] .header-nav,
[data-tmpslg="page-solution.template"] .header-nav {
  margin-right: 20px;
}
[data-tmpslg="page-about.template"] .header-nav .nav-item,
[data-tmpslg="page-solution.template"] .header-nav .nav-item {
  margin: 0 5px;
}



@media only screen and (max-width: 1200px) {
  .header-nav {
    margin-right: 20px !important;
  }

  .header-nav .nav-item {
    margin-left: 8px !important;
    margin-right: 8px !important;
  }

  .header-nav .nav-link {
    padding-left: 6px !important;
    padding-right: 6px !important;
  }
}



@media only screen and (max-width: 1080px) {
  .rates-wrap__title {
    padding: 50px 0 20px;
  }

  .rates__gird {
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .rates__gird-item {
    max-width: calc(50% - 20px);
    width: 100%;
    margin-top: 45px;
    margin-left: 10px;
    margin-right: 10px;
    border: 0;
    -webkit-box-shadow: 0px 0 10px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0 10px rgba(0, 0, 0, 0.25);
  }

  .single-cpt_958 .rates-wrap__title{
    padding-bottom: 70px;
  }
   .single-cpt_958 .dat-analytics__title {
    padding-bottom: 0px;
  }
  .dat-analytics .rates__gird{
    justify-content: center;
  }
  .dat-analytics .rates__gird-item{
    max-width: calc(50% - 40px);
    width: 100%;
    padding: 30px 15px;
  }
  .dat-analytics .rates-item__title{
    font-size: 20px;
  }
}

@media only screen and (max-width: 992px) {
  .table-nav{
    display: flex;
  }
}

@media only screen and (max-width: 768px) {
  .rates__gird-item {
    margin-top: 40px;
  }

  .rates-item__status {
    padding: 5px;
  }
  .single-top__info{
    padding: 40px 15px;
  }
  .single-top__options{
    padding-left: 15px;
    padding-right: 15px;
  }
    .dat-analytics .rates__gird-item {
      max-width: 100%;
    }
   .dat-analytics .rates__gird-item .rates-item__action{
     display: flex;
     flex-direction: column;
     align-items: center;
   }
}
@media only screen and (max-width: 640px) {
  .single-top{
    display: block;
  }
  .single-top__info,
  .single-top__options{
    max-width: 100%;
    min-height: 0;
  }

}

@media only screen and (max-width: 576px) {
  .rates-wrap {
    -webkit-background-size: auto 11%;
    background-size: auto 11%;
  }

  .rates__gird-item {
    max-width: calc(100% - 20px);
  }

  .rates-footer {
    padding: 50px 0;
  }
  .rates-table__box td:first-child{
    width: auto;
  }
  .table-nav{
    flex-wrap: wrap;
  }

  .table-nav__item{
    width: 50%;
  }
  .table-nav__item:nth-child(2n){
    text-align: right;
  }


  .rates-table__box .rates-item__title{
    font-size: 24px;
  }
  .rates-table__box .rates-item__title span::before{
    height: 7px;
  }
  .table__head p{
    line-height: 1.2;
  }
  .table__price td:first-child{
    font-size: 16px;
  }
  .rates-table__box .rates-item__pricing span{
    font-size: 14px;
  }
  .rates-table__box .rates-item__pricing b{
    font-size: 23px;
  }

    .rates-wrap__title span::before{
      display: none;
    }
}




.sub-wrap::before {
  left: 48px!important;
  border-color: #3384ef transparent #3384ef transparent!important;
}
.sub-wrap .sub-menu {
  background: #3384ef!important;
  border-radius: 10px!important;
  min-width: 120px;
  text-align: center;
}
.sub-wrap .sub-menu a,
.sub-wrap .sub-menu a:hover,
.header-nav .nav-link:hover,
.header-nav .nav-link{
  color: #fff!important;
}
.header-nav .nav-list li:hover >a {
  border-color: transparent!important;
  color: #fff!important;
  transform: scale(1)!important;
}

@media only screen and (max-width: 1024px) {
  .header-nav .header-logo {
    margin-bottom: 30px!important;
  }
  .sub-wrap .sub-menu ,
  .sub-wrap .sub-menu a,
  .sub-wrap .sub-menu a:hover,
  .header-nav .nav-link:hover,
  .header-nav .nav-link{
    background: transparent!important;
  }
}
.footer-top .footer-logo{
  flex: 0 0 30%!important;
  text-align: left!important;
}





















/**/
